> ## Documentation Index
> Fetch the complete documentation index at: https://dripart-feat-openapi-i18n.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get proxyvidutasks creations



## OpenAPI

````yaml /openapi/registry.ko.yaml get /proxy/vidu/tasks/{id}/creations
openapi: 3.0.2
info:
  title: Comfy API
  version: '1.0'
servers:
  - url: https://api.comfy.org
security: []
paths:
  /proxy/vidu/tasks/{id}/creations:
    get:
      tags:
        - API Nodes
        - Released
      operationId: ViduGetCreations
      parameters:
        - in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ViduGetCreationsReply'
          description: 성공
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: 오류 4xx/5xx
        default:
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: 오류 4xx/5xx
components:
  schemas:
    ViduGetCreationsReply:
      properties:
        creations:
          items:
            $ref: '#/components/schemas/ViduCreation'
          type: array
        err_code:
          type: string
        id:
          type: string
        state:
          $ref: '#/components/schemas/ViduState'
      type: object
    Error:
      properties:
        details:
          description: 오류에 대한 선택적 상세 정보 또는 해결을 위한 힌트.
          items:
            type: string
          type: array
        message:
          description: 오류에 대한 명확하고 간결한 설명.
          type: string
      type: object
    ViduCreation:
      properties:
        cover_url:
          type: string
        id:
          type: string
        moderation_url:
          items:
            type: string
          type: array
        url:
          type: string
        watermarked_url:
          type: string
      type: object
    ViduState:
      enum:
        - created
        - processing
        - queueing
        - success
        - failed
      type: string

````